<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactConfig Constructor
CompactConfig Class See Also

Create a new CompactConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public CompactConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    CompactConfig()

# See Also

CompactConfig Class
BerkeleyDB Namespace